@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}
:focus {
	outline: thin dotted;
}
a:focus {
	outline: thin dotted;	
}
a {
	text-decoration: none;	
	color: #6FBBEA;
}
a:hover {
	text-decoration: underline;	
}
textarea {
	font-family: Helvetica,Arial,sans-serif;	
}
img, fieldset {
	border: none;	
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;	
}
.clearfix:after {
	clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
body {
     background: #166AC6 url(/images/admin_bg.png) no-repeat top center
}

/* Header */
#header .inner_header {
    background: url(/images/onepxtransparent.png) repeat;
    width: 1124px;
    height: 215px;
    padding: 0 20px;
    position: relative;
}
#header .top_section {
     border-bottom: 1px solid #4F6983;
     color: #FFFFFF;
     font-size: 1.2em;
     margin-bottom: 10px;
     padding: 10px 0;
}
#header .top_section a {
    color: #ffffff;
}
#header .top_section ul li {
     display: inline;
}
#header .top_section .right_side a {
     background: url(/images/home_icon.png) no-repeat 0 -3px;
     padding-left: 25px;
}
#header div.navPanel {
	width: auto;
}
.left_side {
     float: left;
}
.right_side {
     float: right;
}
/* Header Ends */

/* Footer */
#general_footer {
    background: url(/images/onepxtransparent.png) repeat;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.5em;
    padding: 20px;
    width: 1124px;
}
#general_footer .left_side {
	position: relative;
    top: 15px;
}
#general_footer .left_side a {
    color: #A8E0FF;
}
/* Footer Ends */

/* Content pages */
.section.x2 {
     background: url(/images/onepxtransparent.png) repeat;
     margin: 0 auto;
     /* min-height: 100%; */
     padding: 20px 0;
     width: 1164px;
}
.crud_container {
	font-size: 1.2em;
    background: #fff;
    border: 5px solid #E2F2FA;
    color: #363636;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0 auto;
    padding: 20px;
    width: 1072px;
    position: relative;
}
a.extend {
	cursor: pointer;
}
.markItUp {
	border-width: 30px 3px 3px;
	border-style: solid;
	border-color: #333;
}
.markItUpEditor {
	width: 98.8%;
}
/* Content Pages ends */

/* Login Page */
#pageLogin {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.9em;
}
.wrapContent {
    margin: 80px auto;
    width: 381px;
}
.wrapContent h1 {
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
#access_login {
    padding: 0 10px;
}
#login_error {
    background: none repeat scroll 0 0 #FFEEDA;
    border: 1px solid #F3C590;
    color: #D07307;
    margin-bottom: 20px;
    padding: 15px 0;
    text-align: center;
}
#access_login label {
    color: #3C3B3B;
}
#access_login input.txt {
    border: 1px solid #D9D9D9;
    color: #403228;
    margin: 10px 0 20px;
    padding: 8px;
    width: 343px;
}
#access_login input#remember_me {
    margin-right: 10px;
}
#access_login .bottom_section a {
    color: #4D7DB0;
    line-height: 1.7em;
}
/* Login page Ends */

/* Segment Admin Pages */
/*
.ui-state-highlight {
	margin: 10px;
	border: 1px dashed #666;
	background-color: yellow;
	height: 30px;
}
*/
a#back-url, #select-segment { 
	margin: 10px 0;
	font-size: 14px;	
}
ul#content-tabs {
	padding-left: 0px;
	margin-bottom: 15px;
}
#edit-content form, #create-view form { 
	padding: 20px;
	font-size: 14px;
	border: 3px solid #333;
	margin-top: 12px;
}
#edit-content form .markItUp, #create-view form .markItUp {
	border: none;
}
#edit-content input[type="submit"], #create-view input[type="submit"], button.new_segment { 
	padding: 5px;
	margin: 15px 0;
}
#list-view tbody { padding: -10px 0;}

/* Error pages */
#error_container {
    color: #666666;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 1.2em;
    line-height: 1.3em;
    margin: 0 auto;
    padding: 50px 0 150px;
    text-align: center;
    width: 425px;
}
#error_container h2 {
    color: #185E78;
    font-size: 3.5em;
    font-weight: normal;
    margin-bottom: 40px;
}
#error_container ul {
    margin: 30px 0 0 100px;
    text-align: left;
}
#error_container ul li {
    list-style: disc outside;
}
#error_container2 {
    color: #666666;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 1.3em;
    line-height: 1.3em;
    padding: 0 0 150px;
    text-align: left;
}
#error_container2 h2 {
    color: #185E78;
    font-size: 3.5em;
    font-weight: normal;
    line-height: 1.3em;
    margin-bottom: 40px;
}